<?php get_header(); ?>
<div id="content">
<?php if (have_posts()) : ?>
<h2>Search Results</h2>
<?php while (have_posts()) : the_post(); ?>
<div class="post" id="post-<?php the_ID(); ?>">
<h3><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>
<small><?php _e("Filed under:"); ?> <?php the_category(',') ?> | <?php the_time('l, F jS, Y') ?>  <?php edit_post_link(__('Edit This')); ?></small>
<div class="entry">
<?php the_excerpt('Read the rest of this entry &raquo;'); ?>
</div>
</div>
<?php endwhile; ?>
<div class="navigation">
<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
</div>
<?php else : ?>
<h2>No posts found. Try a different search?</h2>
<?php include (TEMPLATEPATH . '/searchform.php'); ?>
<?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>